GTA firewalls are not affected by the bash ShellShock vulernability, CVE-2014-6271. Bash is not included as part of GB-OS. For more information, please see: http://web.nvd.nist.gov/view/vuln/detail?v...